body.index {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;

    .main {
            position: relative;
            height: 100%;
            flex: 1;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
    
            img {
                height: 40px;
            }
    
            button {
                font-size: 1.25rem;
                margin: 0 5px;
                margin-top: @margin * 2;
    
                // &:before {
                //     .fa();
                //     content: @fa-var-chevron-right;
                //     width: 1.5em;
                // }
            }
    
            // .wcag {
            //     margin-top: @margin *2;
            // }
        }
}